@charset "utf-8";
/* rth CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');

body{
	font-family: 'Open Sans', sans-serif;	
}
p{
	line-height:23px;
}
.logo{
	float:left;	
	max-width:50%;
}
.logo img{
	width:100%;
}
.navbar-brand {
    padding-top: 0;
}
.navbar-brand>img {
    width: 270px;
}
.navbar-default{
	border-radius:0px;
	background:none;
	margin:0px;
	border:0;
	transition: .3s ease-in-out;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background:url(../images/active-bg.png) no-repeat;
	background-position:bottom center;
	color:#fff;	
}
.fixed-menu .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color: #fb8000;	
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px;
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	letter-spacing:2px;
}
.navbar-right {
    margin-top: 35px;
}
.navbar-default .navbar-nav>li>a:hover{
	color:#ccc;
}
.top-nav-collapse {
    margin-top: 0;
    transition: .5s ease-in-out;
    background: #020202;
    border-bottom: 1px #ff7800 solid;
}
.fixed-menu .navbar-right {
    margin-top: 18px;
    margin-bottom: 18px;
}
.fixed-menu .navbar-nav>li>a {
    color: #2d2d2d;
}
.fixed-menu .navbar-brand>img {
    width: 168px;
}

.fixed-menu {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    background: #fff !important;
	padding-bottom: 0 !important;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
	margin-top: 0;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.37);
-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.37);
box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.37);
}
.fixing {
    position: fixed;
    z-index: 11;
    left: 0;
    right: 0;
	-webkit-animation-delay: 0s;
    animation-delay: 0s;
	background: rgba(0, 0, 0, .5);
	padding-bottom:30px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	
}

.bx-wrapper .bx-viewport{
	border:0px;
	box-shadow:none;	
}
.fill{
	width:100%;
	height:750px;
	background-position:center !important;
	background-size:cover !important;
}

.txt_sldr {
    position: absolute;
    height: 17%;
    width: 100%;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    text-align: center;
    display: none;
}
.txt_sldr h4{
	font-weight:bold;
	color:#fff;
	padding:5px 30px;
	font-size:20px;
	display:inline-block;
	text-transform:uppercase;
	margin:0px;
	font-family: 'Oswald', sans-serif;
}
.txt_sldr p {
    color: #ffa546;
    display: inline-block;
    padding: 20px 30px;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
li.active-slide .txt_sldr{
	display:block;	
}

ul{
	padding:0px;
	list-style:none;
}
a:hover{
	text-decoration:none;
}



.we-deliver{
	background:#fb8000;
	border-top:4px solid #FFF;
	position:relative;
}
.we-deliver-in {
    border-radius: 90px;
    border: 6px #FFFFFF solid;
    width: 150px;
    height: 150px;
    background: #fb8000;
    position: absolute;
    top: -32px;
    text-align: center;
    padding-top: 33px;
	-webkit-transition: all 0.4s ease-out;
}
.we-deliver-in:hover {
    border: 6px #000 solid;
}
.we-deliver h2{
	font-family: 'Oswald', sans-serif;
	color:#FFF;
	font-size:30px;
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:700;
	margin:0;
	margin-left: 15px;
	padding-top:30px;
	padding-bottom:30px;
}
.welcome{
	background:url(../images/welcome-bg.jpg) no-repeat;
	background-size:cover;
	background-position:center top;
	padding-top:100px;
	padding-bottom:100px;
}


.welcome p{
   
}
.welcome h1{
	padding-top:100px;
	font-family: 'Lato', sans-serif;
	font-size:40px;
	color:#3b3b3b;
}
.welcome-read-more {
    display: inline-block;
    margin-top: 23px;
    border-radius: 10px;
    color: #FFF;
    font-size: 14px;
    background: #fb8000;
    padding: 10px 20px;
}

.offer-sec{
	background:#FFF;
	padding:60px 0px 100px;
}
.offer-sec h2{
	text-align:center;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 30px;
	font-family: 'Oswald', sans-serif;
}
.offer-sec .col-sm-4 p{
	text-align:center;
    font-size: 22px;
    margin-bottom: 30px;
	font-family: 'Oswald', sans-serif;
	color: grey;
	line-height: 33px;
}

.offer-sec .col-sm-4 p span{
	color:#fb8000;

}


.section_03{
	padding:60px 0px 100px;
	background:url(../images/bg2.jpg) no-repeat;
	background-size: cover;
}
.section_03 h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 30px;
	color:#fff;
	text-align:center;
	font-family: 'Oswald', sans-serif;
}
.section_03 p {
    text-align: center;
    color: #989898;
    padding: 0px 285px;
}
.slide_area{
	margin-top:40px;
}

.section_03 .slide_area .col-sm-3{
	text-align:center;
	margin-bottom: 20px;
}


.slider_gallery li{
	position:relative;
	padding:10px 0px;
	
}

.slider_gallery li img{
	display:block;
	margin:auto;
	margin-top:15px;
}
.round {
    width: 180px;
    height: 180px;
    border-radius: 270px;
    border: 1px solid #fff;
    display: block;
    margin: auto;
    margin-top: 15px;
    text-align: center;
    padding: 7px;
	-webkit-transition: all 0.6s ease-out;
	-moz-transition: all 0.6s ease-out;
	-ms-transition: all 0.6s ease-out;
	-o-transition: all 0.6s ease-out;
	transition: all 0.6s ease-out;
}
.round img {
    width: 100%;
}
.section_03 .slide_area .col-sm-3:hover .round{
		-moz-transform: translateX(0px) translateY(-25px);
-webkit-transform: translateX(0px) translateY(-25px);
-o-transform: translateX(0px) translateY(-25px);
-ms-transform: translateX(0px) translateY(-25px);
transform: translateX(0px) translateY(-25px);
}
.store-link {
    text-align: center;
    color: #fff;
    font-size: 25px;
    padding: 7px 22px;
    font-family: 'Oswald', sans-serif;
    background: #fb8000;
    margin: auto;
    display: inline-block;
    margin-top: 33px;
    border-radius: 7px;
	-webkit-transition: all 0.6s ease-out;
	-moz-transition: all 0.6s ease-out;
	-ms-transition: all 0.6s ease-out;
	-o-transition: all 0.6s ease-out;
	transition: all 0.6s ease-out;
}
.store-link:hover{
    color: #fff;
	background: #bbbd21;
}
.slider_gallery li h4{
	text-align: center;
    color: #fff;
    font-size: 18px;
    padding-top: 8px;
	font-family: 'Oswald', sans-serif;

}
.slider_gallery li h4 span{
	font-size:13px;
	padding-top:6px;
	display:inline-block;
}
.section_03 .bx-wrapper .bx-viewport{
	height:410px!important;
}
.bottom{
	margin-bottom:10px!important;
	display:block!important;
}
.section_03 .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -50px;
    width: 100%;
}
.bx-wrapper .bx-viewport {
    border: 0px;
    box-shadow: none;
    background: none;
}


.section-4{
	padding-top:60px;
	padding-bottom:0;
}
.offer{
	position:relative;
}
.top_white{
    background: rgba(255, 255, 255, 0.62);
    position: absolute;
    z-index: 1;
    top: 122px;
    bottom: 0;
}
.chef{
    background: url(../images/chef_board.png) no-repeat;
    height: 570px;
	width: 666px;
	position: relative;
	
}
.chef_text_area{
	width: 330px;
    right: 63px;
    position: absolute;
    top: 60px;
    color: #fff;
    text-align: center;
}
.chef_text_area h4{
	font-size:26px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:#3f3c3c;
	padding:10px;
}
.chef_text_area h5 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
    line-height: 30px;
}
.chef_text_area h5 span{
	font-size:22px;
	font-family: 'Oswald', sans-serif;
	color: #fb8000;
}
.chef_text_area p{
	font-size:16px;
}
.chef_text_area h6{
	font-size:64px;
	font-family: 'Oswald', sans-serif;
	color:#ff7800;
}
.chef_text_area h6 span{
	font-size:22px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
}
.order {
   display: inline-block;
    color: #fff;
    background:#e66b00;
    border: 2px solid #e66b00;
    padding: 14px 60px;
    font-family: 'Oswald', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 4px;
    font-size: 15px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.order:hover{
	background:#e66b00;
	color:#fff;
	border: 2px solid #fff;
}
.veg-drppo img{
	width:100%;
}

.testimonials{
	background:url(../images/testy-bg.jpg) no-repeat;
	background-position:center top;
	background-size:cover;
	padding-top:80px;
	padding-bottom:80px;
	text-align:center;
}
.testimonials h2{
	color:#FFF;
	font-family: 'Oswald', sans-serif;
	font-size:40px;
	margin-bottom:30px;
}
.testimonials ul li{
	color:#FFF;
	margin-bottom:20px;
}


.bottum-section {
    padding-top:80px;
	padding-bottom:80px;
}
.bottum-section h2 {
    font-family: 'Oswald', sans-serif;
	font-size:38px;
	color:#c3c3c3;
	font-weight:normal;
	text-transform:uppercase;
}
.bottum-section h3 {
    color: #676767;
    text-align: center;
    font-size: 19px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 36px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.bottum-section .col-sm-3:hover h3{
    color: #ed5400;
}
.bottum-section p {
    color: #676767;
    line-height: 26px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.bottum-section .col-sm-3:hover p{
    color: #d0d0d0;
}
.bottum-section h3 .fa {
    font-size: 23px;
}
.time{
	font-family: 'Oswald', sans-serif;
	font-size:19px;
	font-weight:normal;
	color: #676767;
	margin-top:30px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px #8c8c8c solid;
	border-bottom:1px #8c8c8c solid;
	
}
.find-us h3{
	text-align:left;
	color: #CCCCCC;
    font-size: 22px;
    font-weight:600;
    text-transform: uppercase;
}

.copy p{
	text-align:right;
	color: #CCCCCC;
    font-size: 16px;
    font-weight:600;
	font-family: 'Oswald', sans-serif;
	padding-top:10px;
}

.find-us h3 a{
	padding:0 15px;
}
.map iframe{
	display:block;
	height:100%;
	width:100%;
}
footer{
	background:#111111;
	color:#fff;	
	text-align:center;
}
#back_top{
	position:fixed;
	right:5%;
	bottom:30px;
	width:40px;
	height:40px;
	background:#930;
	display:none;
	cursor:pointer;
	color:#fff;
	text-align:center;
	line-height:40px;
	opacity:.6
}
#back_top:hover{
	opacity:1;
}










.fill-inner{
	width:100%;
	height:350px;
	background-position:center !important;
	background-size:cover !important;
}
.inner_slider{
	margin:0;
}
.section-contact-us{
	padding-top:70px;
	padding-bottom:70px;
}
.section-contact-us h4{
	font-size: 20px;
    font-weight:600;
	font-family: 'Oswald', sans-serif;
	margin-bottom:20px;
}

.section-contact-us .form-group {
    margin-bottom: 25px;
}

.section-contact-us .btn-default {
    color: #f7f3f3;
    background-color: #fb8000;
    border-color: #fff;
	
}
.section-contact-us .btn {
    display: inline-block;
    padding: 10px 22px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 600;
}

.section-our-stores{
	padding-top:70px;
	padding-bottom:70px;
	background:url(../images/pizzaman.jpg) no-repeat;
	background-position:left bottom;
	
}
.section-our-stores h4{
	font-size: 20px;
    font-weight:600;
	font-family: 'Oswald', sans-serif;
	margin-bottom:20px;
}
.view-our-menu{
	display:inline-block;
	padding:10px 23px;
	color:#FFF;
	background-color: #fb8000;
	border-radius:6px;
	margin-bottom:30px;
}
.our-stores-in{
	background: #f1f1f1;
	padding:30px;
	margin-bottom:30px;
}





.centrar{
	margin: 0 auto;
	max-width: 1100px;
}

.centrar-texto{
	text-align: center;
}
.izq-texto{
  text-align: left;
}

.mayus{
  text-transform:uppercase;
  font-size:1.5rem;
}

.espaciado{
	padding: .5rem;
}

.espacio-contenido{
	padding-left: 2rem;
	padding-right: 1rem;
}
.tab-content .col-sm-12{
	border-bottom:1px #CCC solid;
	padding-top: 10px;
    padding-bottom: 5px;
}

.tab-content .col-sm-2{
	text-align:right;
}
p.navbar-brand {
    font-family: 'Oswald', sans-serif;
    height: auto;
    padding: 0;
    margin-top: 10px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #fb8000;
    border: 1px solid #ddd;
    border-color: #ddd;
}
.nav-tabs>li>a {
    border-radius: 4px;
	color: black;
}

.nav-tabs {
    border-bottom:0;
}
.pickup{
	    background: #eaeaea;
    padding: 10px;
    border-radius: 5px;
    font-weight: 600;
    margin-top: 20px;
    border-bottom: 2px solid #f07f06;
}

.txt_sldr .main_link
{
    margin-top:5px;
	display:inline-block;
    padding: 15px 15px;;
    text-align: center;
    color: #fff !important;
    text-decoration: none !important;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
    border-radius: 3px;
    background-color: #ef8b17;
    box-shadow: 0 1px 0 rgba(0,0,0,.15);
    background-image: url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…Igd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    background-image: linear-gradient(bottom, rgba(0,0,0,.1) 0%, rgba(255,255,255,.1) 100%);
    transition: background-color 0.4s ease-out;
	text-transform:uppercase;
}
.txt_sldr a:hover{
    background-color: #ff9923;
    color: #fff !important;
    text-decoration: none !important;
}
.glf-button.order_button
{
	margin-left:15px;
	margin-bottom:20px;
	padding:15px;
	background-color: #fb8000;
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.03) 0%, rgba(255,255,255,.1) 100%);
}










@media only screen and (max-width: 970px){

 	.centrar{
	margin: 0 auto;
	max-width: 770px;
	}
}

@media only screen and (max-width: 767px){

	.espacio-contenido{
	padding-left: .5rem;
	padding-right: .5rem;
	}
	.glf-button.order_button
	{
		margin-bottom:0;
	}
}

@media only screen and (min-width: 768px){
	.tab-menu{
		display: none;
	}
	.navbar-default{
		border: 0px;
	}
	
}






















@media only screen and (max-width: 1199px){
.top_white {
    top: -6px;
}
.navbar-default .navbar-nav>li>a {
    padding: 10px 21px;
    font-size: 15px;
    letter-spacing: 0;
}

.we-deliver-in {
    border: 2px #FFFFFF solid;
    width: 80px;
    height: 80px;
    top: 13px;
    padding-top: 20px;
}
.we-deliver-in img{
	width:50%;
}

.we-deliver h2 {
    font-size: 28px;
    padding-top: 37px;
    padding-bottom: 37px;
	margin-left: 100px;
}
.round {
    width: 100%;
    height: auto;
    border-radius: 270px;
    border: 1px solid #fff;
    display: block;
    margin: auto;
    margin-top: 15px;
    text-align: center;
    padding-top: 0;
    padding: 5px;
}
.round img {
    width: 100%;
}


}
@media only screen and (max-width: 767px){
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: white;
	z-index: -1;
}
.fill{
	width:100%;
	height:300px;
}
.navbar-brand>img {
    width: 100px;
}
.fixed-menu .navbar-brand>img {
    width: 100px;
}
.txt_sldr {
    height: 32%;
    width: 100%;
    text-align: center;
}
.txt_sldr h4{
	font-size:18px;
}
.txt_sldr p{
	font-size:25px;
}
.we-deliver-in {
    border: 2px #FFFFFF solid;
    width: 80px;
    height: 80px;
    top: 13px;
    padding-top: 20px;
}
.we-deliver-in img{
	width:50%;
}

.we-deliver h2 {
    font-size: 18px;
    padding-top: 37px;
    padding-bottom: 37px;
    margin-left: 100px;
}
.welcome h1 {
    padding-top: 0;
}
.welcome {
    background-size: contain;
    background-position: center bottom;
	padding-top: 40px;
    padding-bottom: 130px;
}
.section-4 {
    background: #ffffff;
}
.chef {
    background: none;
    height:auto;
    width: 100%;
}
.top_white {
    width: 100%;
    background: #fb8000;
    position: inherit;
    z-index: 1;
    top: 0;
    bottom: 0;
    border-right: 0;
	padding-bottom: 101px;
}
.chef_text_area {
    width: 100%;
    right: 0;
    position: inherit;
    top: 60px;
    color: #fff;
    text-align: center;
}
.chef_text_area h4 {
    background: none;
}
.chef_text_area h5 span {
    color: #000000;
}
.veg-drppo{
	text-align:center;
	margin-top:30px;
}

.veg-drppo img{
	width:60%;
	margin-left: auto;
    margin-right: auto;
}
.find-us h3 {
    text-align: center;
}
.copy p {
    text-align: center;
}
.section_03 .bx-wrapper .bx-viewport {
    height: 378px!important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background: #e2e2e2;
    background-position: bottom center;
    color: #fb8000;
}

.navbar-default .navbar-nav>li>a {
    color: #777777;
}

.fixing {
    background:#FFF;
    padding-bottom: 0;

}
.round {
    width: 200px;
    height: 200px;
    border-radius: 270px;
    border: 1px solid #fff;
    display: block;
    margin: auto;
    margin-top: 40px;
    text-align: center;
    padding: 10px;
}
.store-link {
    margin-top: 15px;
}
.fill-inner{
	height:250px;
}
.we-deliver {
    padding-bottom: 10px;
}
.txt_sldr p {
    padding: 8px 10px;

}

}


@media only screen and (max-width: 500px){






}














